<?php
// Copyright 1999-2015. Parallels IP Holdings GmbH. All Rights Reserved.
global $lmsg_arr;

$lmsg_arr += array (
    'activateform__activating_legend' => 'Statut',
    'activateform__activating_page_title' => 'Application des changements',
    'activateform__activating_text' => "Application en cours. Si votre navigateur signale des problèmes de connexion ou si l'écran ne disparaît pas dans plus de %1 secondes, revenez à la page précédente.",
    'activateform__preview_legend' => 'Statut',
    'activateform__preview_page_title' => 'Application des changements',
    'activateform__preview_page_title_enable' => 'Activation de la gestion des règles de pare-feu',
    'activateform__preview_text' => 'Le module Pare-feu est prêt à être appliqué à votre configuration. Pour appliquer la configuration à votre système, un script shell a été généré. Si vous voulez prévisualiser ce script, cliquez sur le bouton Aperçu ci-dessous.',
    'activateform__vz_notice' => 'Si vous utilisez Parallels Virtuozzo Containers, vérifiez si le pare-feu est disponible pour votre conteneur (le module Iptables est chargé).',
    'activate__confirmed' => 'La configuration actuelle a bien été activée.',
    'activate__disabled' => 'La gestion des règles du pare-feu a bien été désactivée.',
    'activate__enabled' => 'La gestion des règles du pare-feu a bien été activée.',
    'activate__not_confirmed' => 'La configuration actuelle n\'a pas bien été activée. Le système est revenu à la précédente configuration. Cela s\'est produit car il y a eu des problèmes de connexion entre votre navigateur et le serveur. Le plus souvent, cela s\'explique par le fait que vous avez arrangé la configuration afin que les connections de votre ordinateur au serveur soient interdites.',
    'activate__not_disabled' => 'La gestion des règles du pare-feu n\'a pas été désactivée.',
    'activate__not_enabled' => 'La gestion des règles du pare-feu n\'a pas été activée.',
    'backendfreebsd__not_available' => 'Le module Pare-feu requière que IPFW soit installé. Veuillez installer IPFW.',
    'backendlinux__not_available' => 'Le module Pare-feu requière que Iptables soit installé. Veuillez installer le pack Iptables de votre vendeur d\'OS.',
    'bt_firewall_activate' => 'Activer',
    'bt_firewall_continue' => 'Continuer',
    'bt_firewall_enable' => 'Activer',
    'bt_firewall_from_add' => 'Ajouter',
    'bt_firewall_from_clear' => 'Supprimer tout',
    'bt_firewall_from_remove' => 'Supprimer',
    'bt_firewall_ports_add' => 'Ajouter',
    'bt_firewall_ports_clear' => 'Supprimer tout',
    'bt_firewall_ports_remove' => 'Supprimer',
    'bt_firewall_preview_script' => 'Prévisualiser',
    'bt_firewall_to_add' => 'Ajouter',
    'bt_firewall_to_clear' => 'Supprimer tout',
    'bt_firewall_to_remove' => 'Supprimer',
    'cu_module_firewall_settings__action' => 'Action des règles du pare-feu, valeurs autorisées : autoriser, refuser.',
    'cu_module_firewall_settings__apply' => 'Appliquez les règles actuelles du pare-feu et mettez à jour la configuration active.',
    'cu_module_firewall_settings__apply_success' => "Les règles du pare-feu ont bien été activées. Utilisez la commande --confirm sous %1 seconde(s) pour confirmer l'activation. Sinon, tous les changements seront perdus.",
    'cu_module_firewall_settings__confirm' => 'Confirmez la configuration appliquée précédemment.',
    'cu_module_firewall_settings__confirm_enable_failed' => 'Impossible de confirmer la gestion des règles du pare-feu.',
    'cu_module_firewall_settings__confirm_enable_success' => 'La gestion des règles du pare-feu a bien été confirmée.',
    'cu_module_firewall_settings__confirm_failed' => 'Impossible de confirmer les règles du pare-feu.',
    'cu_module_firewall_settings__confirm_failed_apply' => 'Les changements doivent être appliqués d\'abord.',
    'cu_module_firewall_settings__confirm_failed_connection' => 'L\'application et la confirmation des changements du pare-feu doivent être effectuées via différentes sessions SSH.',
    'cu_module_firewall_settings__confirm_failed_timeout' => 'Le délai d\'expiration de session pour appliquer et confirmer les commandes a été dépassé.',
    'cu_module_firewall_settings__confirm_success' => 'Les règles du pare-feu ont bien été confirmées.',
    'cu_module_firewall_settings__direction' => 'Direction des règles du pare-feu, valeurs autorisées : entrée, sortie, transfert.',
    'cu_module_firewall_settings__disable' => 'Désactiver la gestion des règles du pare-feu',
    'cu_module_firewall_settings__disable_success' => 'La gestion des règles du pare-feu a bien été désactivée.',
    'cu_module_firewall_settings__enable' => 'Activer la gestion des règles du pare-feu',
    'cu_module_firewall_settings__enable_success' => "La gestion des règles du pare-feu a bien été activée. Utilisez la commande --confirm sous %1 seconde(s) pour confirmer l'activation. Sinon, la gestion des règles du pare-feu sera désactivée.",
    'cu_module_firewall_settings__id' => 'ID des règles du pare-feu, requis pour la mise à jour.',
    'cu_module_firewall_settings__is_disabled' => 'La gestion des règles du pare-feu est désactivée.',
    'cu_module_firewall_settings__name' => 'Nom de la règle du pare-feu.',
    'cu_module_firewall_settings__ports' => 'Ports ou séries de ports de la règle de pare-feu, avec protocole (séparés par des virgules) ; par exemple 1000/tcp,1000-1051/udp.',
    'cu_module_firewall_settings__remote_addresses' => 'Adresses IP de la règle du pare-feu (séparées par des virgules) ; par exemple, 10.1.0.0/16,192.168.1.110.',
    'cu_module_firewall_settings__remove_rules' => 'Supprimez les règles de pare-feu spécifiées.',
    'cu_module_firewall_settings__remove_rules_success' => 'Les règles du pare-feu ont bien été supprimées.',
    'cu_module_firewall_settings__reset' => 'Annulez les règles de pare-feu actuelles pour revenir à la configuration active.',
    'cu_module_firewall_settings__reset_success' => 'Les règles du pare-feu ont bien été annulées.',
    'cu_module_firewall_settings__set_rule' => 'Créez de nouvelles règles de pare-feu ou actualisez les règles existantes.',
    'cu_module_firewall_settings__set_rule_failed_name' => 'Vous devez indiquer un nom de règle de pare-feu.',
    'cu_module_firewall_settings__set_rule_failed_ports' => 'Un port ou une série de ports incorrects pour la règle de pare-feu ont été indiqués.',
    'cu_module_firewall_settings__set_rule_failed_remote_addresses' => 'Une adresse de connexion à distance incorrecte pour la règle de pare-feu a été indiquée.',
    'cu_module_firewall_settings__set_rule_success_create' => "La règle de pare-feu a bien été créée ; ID de la règle : '%1'.",
    'cu_module_firewall_settings__set_rule_success_update' => 'La règle de pare-feu a bien été mise à jour.',
    'firewallmainform__reset_configuration?' => 'Ignorer les changements non enregistrés et revenir à la configuration active ?',
    'firewallmainform__restored_unsaved' => 'La dernière fois que vous avez quitté le module Pare-feu, vous avez apporté des changements non enregistrés à la configuration. Le module Pare-feu a maintenant restauré ces changements pour vous. Si vous préféré démarrer à partir de la configuration active, cliquez sur Revenir à la configuration active.',
    'firewallmainform__rules_list_legend' => 'Règles de pare-feu',
    'firewallmainform__title' => 'Pare-feu',
    'firewallmainform__unsaved' => 'Vos modifications de la configuration du pare-feu n\'ont pas été appliquées au serveur. Pour les appliquer, cliquez sur `Appliquer la configuration`.',
    'fwconfigurator__another_activation_in_progress' => 'L\'autre administrateur active une configuration maintenant.',
    'fwconfigurator__disable_error' => 'Impossible de désactiver le pare-feu :',
    'fwconfigurator__enable_error' => 'Impossible d\'activer le pare-feu :',
    'fwconfigurator__safeact_error' => 'Impossible d\'activation la configuration du pare-feu :',
    'module_firewall_guide' => 'Guide du Pare-feu de Parallels Plesk Panel',
    'ruleeditform__action' => 'Action',
    'ruleeditform__action_allow' => 'En cours d\'autorisation',
    'ruleeditform__action_custom' => 'Autoriser à partir des sources sélectionnées, refuser à partir des autres',
    'ruleeditform__action_deny' => 'Refuser',
    'ruleeditform__direction' => 'Correspondre à la direction',
    'ruleeditform__direction_forward' => 'Redirection',
    'ruleeditform__direction_input' => 'Entrant',
    'ruleeditform__direction_output' => 'Sortant',
    'ruleeditform__from' => 'Sources',
    'ruleeditform__from_add' => 'Ajouter un réseau ou une adresse IP :',
    'ruleeditform__invalid_ip' => 'Adresse réseau ou IP incorrecte.',
    'ruleeditform__invalid_port' => 'Numéro de port incorrect.',
    'ruleeditform__invalid_values_posted' => 'Valeurs indiquées incorrectes.',
    'ruleeditform__ip_any' => 'tout hôte',
    'ruleeditform__name' => 'Nom de la règle',
    'ruleeditform__name_required' => 'Veuillez entrer un nom pour votre règle.',
    'ruleeditform__newrule' => 'Nouvelle règle personnalisée',
    'ruleeditform__notadded_continue?' => 'Vous avez entré quelque chose dans le champ de saisie mais n\'avez pas cliqué sur le bouton Ajouter. Continuer sans ajouter votre saisie dans la liste ?',
    'ruleeditform__ports' => 'Ports',
    'ruleeditform__ports_add' => 'Ajouter un port ou une plage de ports :',
    'ruleeditform__ports_add_hint' => 'Exemple : 1000 ou 1000-1051',
    'ruleeditform__ports_any' => 'tout port TCP ou UDP',
    'ruleeditform__ports_proto_tcp' => 'TCP',
    'ruleeditform__ports_proto_udp' => 'UDP',
    'ruleeditform__properties_legend' => 'Propriétés',
    'ruleeditform__title_custom' => 'Règle personnalisée',
    'ruleeditform__title_service' => "Service : %1",
    'ruleeditform__to' => 'Destinations',
    'ruleeditform__to_add' => 'Ajouter un réseau ou une adresse IP :',
    'rulelist__catchall_allow_forward' => '[Autoriser] redirection de tout autre trafic',
    'rulelist__catchall_allow_input' => '[Autoriser] tout autre trafic entrant',
    'rulelist__catchall_allow_output' => '[Autoriser] tout autre trafic sortant',
    'rulelist__catchall_deny_forward' => '[Refuser] redirection de tout autre trafic',
    'rulelist__catchall_deny_input' => '[Refuser] tout autre trafic entrant',
    'rulelist__catchall_deny_output' => '[Refuser] tout autre trafic sortant',
    'rulelist__custom_allow_forward_from_any_to_any_port' => "[Autoriser] redirection de [tout] vers [tout] sur le port [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_ports' => "[Autoriser] redirection de [tout] vers [tout] sur les ports [%1]",
    'rulelist__custom_allow_forward_from_any_to_any_port_any' => '[Autoriser] redirection de [tout] vers [tout] sur [tous] ports',
    'rulelist__custom_allow_forward_from_any_to_port' => "[Autoriser] redirection de [tout] vers [%1] sur le port [%2]",
    'rulelist__custom_allow_forward_from_any_to_ports' => "[Autoriser] redirection de [tout] vers [%1] sur les ports [%2]",
    'rulelist__custom_allow_forward_from_any_to_port_any' => "[Autoriser] redirection de [tout] vers [%1] sur [tous] ports",
    'rulelist__custom_allow_forward_from_to_any_port' => "[Autoriser] redirection de [%1] vers [tout] sur le port [%2]",
    'rulelist__custom_allow_forward_from_to_any_ports' => "[Autoriser] redirection de [%1] vers [tout] sur les ports [%2]",
    'rulelist__custom_allow_forward_from_to_any_port_any' => "[Autoriser] redirection de [%1] vers [tout] sur [tous] ports",
    'rulelist__custom_allow_forward_from_to_port' => "[Autoriser] redirection de [%1] vers [%2] sur le port [%3]",
    'rulelist__custom_allow_forward_from_to_ports' => "[Autoriser] redirection de [%1] vers [%2] sur les ports [%3]",
    'rulelist__custom_allow_forward_from_to_port_any' => "[Autoriser] redirection de [%1] vers [%2] sur [tous] ports",
    'rulelist__custom_allow_input_from_any_port' => "[Autoriser] entrants de [tout] sur le port [%1]",
    'rulelist__custom_allow_input_from_any_ports' => "[Autoriser] entrants de [tout] sur les ports [%1]",
    'rulelist__custom_allow_input_from_any_port_any' => '[Autoriser] entrants de [tout] sur [tous] ports',
    'rulelist__custom_allow_input_from_port' => "[Autoriser] entrants de [%1] sur le port [%2]",
    'rulelist__custom_allow_input_from_ports' => "[Autoriser] entrants de [%1] sur les ports [%2]",
    'rulelist__custom_allow_input_from_port_any' => "[Autoriser] entrants de [%1] sur [tous] ports",
    'rulelist__custom_allow_output_to_any_port' => "[Autoriser] sortants vers [tout] sur le port [%1]",
    'rulelist__custom_allow_output_to_any_ports' => "[Autoriser] sortants vers [tout] sur les ports [%1]",
    'rulelist__custom_allow_output_to_any_port_any' => '[Autoriser] sortants vers [tout] sur [tous] ports',
    'rulelist__custom_allow_output_to_port' => "[Autoriser] sortants vers [%1] sur le port [%2]",
    'rulelist__custom_allow_output_to_ports' => "[Autoriser] sortants vers [%1] sur les ports [%2]",
    'rulelist__custom_allow_output_to_port_any' => "[Autoriser] sortants vers [%1] sur [tous] ports",
    'rulelist__custom_deny_forward_from_any_to_any_port' => "[Refuser] redirection de [tout] vers [tout] sur le port [%1]",
    'rulelist__custom_deny_forward_from_any_to_any_ports' => "[Refuser] redirection de [%1] vers [tout] sur [tous] ports",
    'rulelist__custom_deny_forward_from_any_to_any_port_any' => '[Refuser] redirection de [tout] vers [tout] sur [tous] ports',
    'rulelist__custom_deny_forward_from_any_to_port' => "[Refuser] redirection de [tout] vers [%1] sur le port [%2]",
    'rulelist__custom_deny_forward_from_any_to_ports' => "[Refuser] redirection de [tout] vers [%1] sur ports [%2]",
    'rulelist__custom_deny_forward_from_any_to_port_any' => "[Refuser] redirection de [tout] vers [%1] sur [tous] ports",
    'rulelist__custom_deny_forward_from_to_any_port' => "[Refuser] redirection de [%1] vers [tout] sur le port [%2]",
    'rulelist__custom_deny_forward_from_to_any_ports' => "[Refuser] redirection de [%1] vers [tout] sur ports [%2]",
    'rulelist__custom_deny_forward_from_to_any_port_any' => "[Refuser] redirection de [%1] vers [tout] sur [tous] ports",
    'rulelist__custom_deny_forward_from_to_port' => "[Refuser] redirection de [%1] vers [%2] sur le port [%3]",
    'rulelist__custom_deny_forward_from_to_ports' => "[Refuser] redirection de [%1] vers [%2] sur les ports [%3]",
    'rulelist__custom_deny_forward_from_to_port_any' => "[Refuser] redirection de [%1] vers [%2] sur [tous] ports",
    'rulelist__custom_deny_input_from_any_port' => "[Refuser] entrants de [tout] sur le port [%1]",
    'rulelist__custom_deny_input_from_any_ports' => "[Refuser] entrants de [tout] sur ports [%1]",
    'rulelist__custom_deny_input_from_any_port_any' => '[Refuser] entrants de [tout] sur [tous] ports',
    'rulelist__custom_deny_input_from_port' => "[Refuser] entrants de [%1] sur le port [%2]",
    'rulelist__custom_deny_input_from_ports' => "[Refuser] entrants de [%1] sur les ports [%2]",
    'rulelist__custom_deny_input_from_port_any' => "[Refuser] entrants de [%1] sur [tous] ports",
    'rulelist__custom_deny_output_to_any_port' => "[Refuser] sortants vers [tout] sur le port [%1]",
    'rulelist__custom_deny_output_to_any_ports' => "[Refuser] sortants vers [tout] sur les ports [%1]",
    'rulelist__custom_deny_output_to_any_port_any' => '[Refuser] sortants vers [tout] sur [tous] ports',
    'rulelist__custom_deny_output_to_port' => "[Refuser] sortants vers [%1] sur le port [%2]",
    'rulelist__custom_deny_output_to_ports' => "[Refuser] sortants vers [%1] sur les ports [%2]",
    'rulelist__custom_deny_output_to_port_any' => "[Refuser] sortants vers [%1] sur [tous] ports",
    'rulelist__header' => 'Règles de pare-feu',
    'rulelist__header_description' => 'Description',
    'rulelist__header_name' => 'Nom',
    'rulelist__header_priority' => 'Ordre',
    'rulelist__remove_none_selected' => 'Aucune règle n\'a été sélectionnée pour être supprimée.',
    'rulelist__remove_selected?' => 'Supprimer les règles sélectionnées ?',
    'rulelist__service_allow_from' => "[Autoriser] entrant à partir de [%1]",
    'rulelist__service_allow_from_any' => '[Autoriser] entrant à partir de [tout]',
    'rulelist__service_deny_from' => "[Refuser] entrant à partir de [%1]",
    'rulelist__service_deny_from_any' => '[Refuser] entrant à partir de [tout]',
    'rulelist__service_deny_from_other' => '[Refuser] entrant à partir de [tous les autres]',
    'rule__catchall_forward' => 'Politique du système pour la redirection du trafic',
    'rule__catchall_input' => 'Politique du système pour le trafic entrant',
    'rule__catchall_output' => 'Politique du système pour le trafic sortant',
    'rule__custom' => 'Règle personnalisée',
    'rule__service_autoinstaller' => 'Outil d\'installation des Produits Parallels',
    'rule__service_custom' => 'Service personnalisé',
    'rule__service_dns' => 'Serveur de nom de domaine',
    'rule__service_ftp' => 'Serveur FTP',
    'rule__service_imap' => 'Serveur IMAP (récupération des mails)',
    'rule__service_mysql' => 'Serveur MySQL',
    'rule__service_neighbor_disc' => 'IPv6 Neighbor Discovery',
    'rule__service_pbas_plugins' => 'Passerelles de paiement Parallels Customer & Business Manager',
    'rule__service_ping' => 'Service Ping',
    'rule__service_plesk' => 'Interface Admin de Parallels Plesk Panel',
    'rule__service_plesk_vpn' => 'VPN de Parallels Plesk Panel',
    'rule__service_pop3' => 'Serveur POP3 (récupération des mails)',
    'rule__service_poppassd' => 'Service de changement du mot de passe de la messagerie',
    'rule__service_postgresql' => 'Serveur PostgreSQL',
    'rule__service_samba' => 'Samba (partage de fichiers dans les réseaux Windows)',
    'rule__service_smtp' => 'Serveur SMTP (envoi de mails)',
    'rule__service_smtp_submission' => 'Serveur SMTP (port de soumission)',
    'rule__service_ssh' => 'Serveur SSH (shell sécurisé)',
    'rule__service_sso' => 'Single Sign-On Parallels',
    'rule__service_tomcat' => 'Interface Admin de Tomcat',
    'rule__service_www' => 'Serveur WWW',
    'ui__modules/firewall/disable__description' => 'Activer le pare-feu de Plesk et conserver les règles de pare-feu actuelles',
    'ui__modules/firewall/disable__short-title' => 'Désactiver la gestion des règles du pare-feu',
    'ui__modules/firewall/disable__title' => 'Désactiver la gestion des règles du pare-feu',
    'ui__modules/firewall/edit/activate__description' => 'Appliquez la configuration de votre pare-feu dans le système.',
    'ui__modules/firewall/edit/activate__short-title' => 'Appliquer les changements',
    'ui__modules/firewall/edit/activate__title' => 'Appliquer les changements',
    'ui__modules/firewall/edit/reset__description' => 'Ignorez les changements et revenez à la configuration que vous utilisez actuellement.',
    'ui__modules/firewall/edit/reset__short-title' => 'Abandonner les changements',
    'ui__modules/firewall/edit/reset__title' => 'Abandonner les changements',
    'ui__modules/firewall/edit/rule/delete#legend__description' => 'Les règles de pare-feu suivantes seront supprimées :',
    'ui__modules/firewall/edit/rule/delete_multi__description' => 'Supprimer les règles de pare-feu',
    'ui__modules/firewall/edit/rule/delete_multi__short-title' => 'Supprimer',
    'ui__modules/firewall/edit/rule/delete_multi__title' => 'Supprimer les règles de pare-feu',
    'ui__modules/firewall/edit/rule/delete__empty_selection' => 'Vous devez sélectionner les règles du pare-feu que vous voulez supprimer',
    'ui__modules/firewall/edit/rule/properties_unknown-new__description' => 'Cliquez pour ajouter une nouvelle règle personnalisée. Une règle personnalisée autorise ou refuse les connexions spécifiques basées sur les conditions définies par l\'utilisateur.',
    'ui__modules/firewall/edit/rule/properties_unknown-new__short-title' => 'Ajouter une règle personnalisée',
    'ui__modules/firewall/edit/rule/properties_unknown-new__title' => 'Ajouter une règle personnalisée',
    'ui__modules/firewall/edit/rule/properties__description' => 'Affichez et changez les propriétés de la règle du pare-feu.',
    'ui__modules/firewall/edit/rule/properties__short-title' => 'Propriétés de la règle',
    'ui__modules/firewall/edit/rule/properties__title' => 'Propriétés de la règle du pare-feu',
    'ui__modules/firewall/edit__description' => 'Commencez à éditer la configuration de votre pare-feu. Notez que les changements que vous avez faits ne prendront pas effet sur le serveur jusqu\'à ce que vous activiez la configuration.',
    'ui__modules/firewall/edit__short-title' => 'Modifier les règles du pare-feu Plesk',
    'ui__modules/firewall/edit__title' => 'Modifier les règles du pare-feu Plesk',
    'ui__modules/firewall/enable__description' => 'Activer la Gestion du pare-feu Plesk et appliquer les règles du pare-feu Plesk ci-dessous',
    'ui__modules/firewall/enable__short-title' => 'Activer la gestion des règles du pare-feu',
    'ui__modules/firewall/enable__title' => 'Activer la gestion des règles du pare-feu',
    'ui__modules/firewall__description' => 'Le module Pare-feu vous permet de protéger votre hôte et votre réseau privé de tout accès non autorisé.',
    'ui__modules/firewall__short-title' => 'Pare-feu',
    'ui__modules/firewall__title' => 'Pare-feu',
);
require_once('conhelp_fr-FR.php');