#!/bin/sh
### Copyright 1999-2015. Parallels IP Holdings GmbH. All Rights Reserved.

echo 0 > /proc/sys/net/ipv4/ip_forward
/sbin/iptables -F
/sbin/iptables -X
/sbin/iptables -Z
/sbin/iptables -P INPUT ACCEPT
/sbin/iptables -P OUTPUT ACCEPT
/sbin/iptables -P FORWARD ACCEPT

if [ -e "/proc/net/if_inet6" -a -n "`cat /proc/net/if_inet6`" -a -x "/sbin/ip6tables" ]; then
	/sbin/ip6tables -F
	/sbin/ip6tables -X
	/sbin/ip6tables -Z
	/sbin/ip6tables -P INPUT ACCEPT
	/sbin/ip6tables -P OUTPUT ACCEPT
	/sbin/ip6tables -P FORWARD ACCEPT
fi

exit 0
